View Issue Details

IDProjectCategoryView StatusLast Update
0002392Minis-Jeux[All Projects] Bugpublic2018-05-08 09:25
ReporterXenosAssigned ToXenos 
PriorityhighSeverityblockReproducibilityhave not tried
Status UnderstoodResolutionopen 
Summary0002392: Coast Harbor planté sur FF & ramé sur Opera
DescriptionSur Firefox, l'image statique de CH reste visible (alors qu'elle est en display: none; c'est peut-être un bug FF) réglé

Sur Opera, le jeu rame et est injouable. Idem sur Firefox maintenant. Mais uniquement sur mon PC, et sur windows 7 64 bits!
Dès que je reçois mon SSD, je formatte et je reteste. Si les jeux ne rament plus, alors je considère le soucis comme "réglé". Si cela rame encore, alors il faudra gratter... :/

Il faut que les jeux suivants soient fluides pour que le ticket soit considéré comme "résolu":
• Coast harbor
• Storm comes after light
• Make some wishes
• Flying skye (soucis de clipping sur Firefox, toujours présent même après reset de windows)
• Nest eggs
• Dragon eggs
TagsNo tags attached.
Attach Tags

Relationships

has duplicate 0002425 CloseXenos Storm game rame sur FF et est injouable sur Opera 
has duplicate 0002427 CloseXenos Make some wishes rame un peu sur la fin 
has duplicate 0002426 CloseXenos Flying Skye soucis de clipping sur FF 
has duplicate 0002430 CloseXenos Nest eggs: injouable sur Opera 
has duplicate 0002431 CloseXenos Dragon eggs: injouable sur Opera, sprite plantée sur FF 

Activities

Xenos

Xenos

2018-04-04 15:35

administrator   ~0003761

Au boulot, Coast Harbor est impeccablement fluide... Je ne comprends donc pas pourquoi il ne l'est pas à la maison?! Cela peut venir de Windows éventuellement...
C'est également à peu près fluide sur mon PC portable à la maison.

A tester sur le fixe sur Windows XP
Xenos

Xenos

2018-04-04 22:29

administrator   ~0003762

Sur Windows XP, même matériel (même PC), ca marche nickel donc je vais essayer de réinstaller mon Windows 7 histoire de mettre les bons drivers... En attente de l'arrivée d'un nouveau SSD pour faire ça
Xenos

Xenos

2018-04-17 23:41

administrator   ~0003777

Les gros lags que j'avais sur FF sont donc réglés après un reset de Windows. Je check quand même les bugs de sprite, et les lag sur Opera (ou Chrome, osef)

Add Note

View Status
Note

Issue History

Date Modified Username Field Change
2017-12-15 22:22 Xenos New Issue
2018-03-25 19:31 Xenos Assigned To => Xenos
2018-03-25 19:31 Xenos Status New => In progress
2018-04-04 15:35 Xenos Note Added: 0003761
2018-04-04 22:29 Xenos Note Added: 0003762
2018-04-06 20:04 Xenos Relationship added has duplicate 0002425
2018-04-06 20:04 Xenos Relationship added has duplicate 0002427
2018-04-06 20:06 Xenos Status In progress => Accepted
2018-04-06 20:06 Xenos Description Updated View Revisions
2018-04-06 20:07 Xenos Relationship added has duplicate 0002426
2018-04-06 20:07 Xenos Relationship added related to 0002430
2018-04-06 20:08 Xenos Relationship replaced has duplicate 0002430
2018-04-06 20:09 Xenos Relationship added has duplicate 0002431
2018-04-17 23:41 Xenos Status Accepted => In progress
2018-04-17 23:41 Xenos Note Added: 0003777
2018-04-17 23:48 Xenos Description Updated View Revisions
2018-05-08 09:25 Xenos Status In progress => Understood